/*
Theme Name: Strata Child
Theme URI: https://demo.qodeinteractive.com/strata/
Description: A child theme of Strata Theme
Author: Qode Interactive
Author URI: https://qodeinteractive.com/
Version: 1.0.1
Text Domain: strata
Template: strata
*/

/* ---------------------------------------------------
   Blog posts – navigation menu
--------------------------------------------------- */

.single-post nav ul li a {
    color: #000000 !important;
}

.single-post nav ul li a:hover {
    color: #2E6BD6 !important;
}


/* ---------------------------------------------------
   Post title
--------------------------------------------------- */

.single-post .entry-title {
    color: #000000 !important;
}

.single-post .entry-title:hover {
    color: #2E6BD6 !important;
}


/* ---------------------------------------------------
   Post meta (date, categories, author)
--------------------------------------------------- */

.single-post .post_description_left,
.single-post .post_description_left span,
.single-post .post_description_left a {
    color: #000000 !important;
}


/* ---------------------------------------------------
   Post meta hover
--------------------------------------------------- */

.single-post .post_description_left a:hover {
    color: #2E6BD6 !important;
}
body{ outline: 5px solid red !important; }